@charset "utf-8";
/* CSS Document */

BODY {font-size : 14px; color:#404040; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
BODY a:link{ color:#404040;}
BODY a:visited{ text-decoration:none; color:#404040;}
BODY a:hover{ color:#ee0000; text-decoration:none;}

TD a:link{
	color:#404040;
}
TD a:visited{ text-decoration:none; color:#404040;}
TD a:hover{ color:#ee0000; text-decoration:none;}
a    { text-decoration:none; }
a:hover {
	filter:alpha(opacity=75); /*IE*/
	-moz-opacity:0.75; /*FF*/
	opacity:0.75;
}
a:hover {
position: relative;
top: 1px;
left: 1px;
}
.setumei {
	font-size: 14px;
	background-color: #FFF;
	width: 250px;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
h1 {
	font-size: 30px;
	color: #333;
}
hr {
	height:1px;
	border: none;
	border-bottom:1px #cccccc solid;
}
.naiyo {
	font-size: 16px;
	line-height: 25px;
	background-color: #FFF;
	padding: 20px;
}

#top {
	background-image: url(img/st01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 699px;
	width: 1150px;
	padding-bottom: 50px;
}
#made {
	font-size: 14px;
	line-height: 28px;
	background-image: url(img/m2.jpg);
	background-repeat: no-repeat;
	text-align: left;
	padding: 20px;
	height: 600px;
	width: 1150px;
	color: #333;
}




#index {
	float: left;
	height: 60px;
	width: 490px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#header {
	font-size: 14px;
	float: left;
	height: 60px;
	width: 500px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top:10px;
	padding-right: 10px;
}
.menuber {
	font-size: 16px;
	width: 150px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #CCC;
	color: #333;
}
.left {
	font-size: 14px;
	line-height: 25px;
	width: 790px;
	text-align: left;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.right {
	font-size: 14px;
	line-height: 25px;
	width: 300px;
	text-align: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	border: 1px solid #cccccc;
}
.divleft {
	font-size: 16px;
	font-weight: bold;
	background-color: #f0f0f0;
	text-align: center;
	width: 140px;
	margin-right: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}
.divright {
	font-size: 16px;
	background-color: #fff;
	text-align: left;
	width: 620px;
	padding-top: 8px;
	padding-bottom: 8px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}
.item {
	font-size: 12px;
	line-height: 22px;
	width: 300px;
	float: left;
	text-align: center;
	padding-bottom: 20px;
}
.space{
	padding:0 10px;
}